IPV6: rulesets update to include ICMPV6 rules

Discussion in 'LnS English Forum' started by Frederic, Sep 23, 2009.

Thread Status:
Not open for further replies.
  1. Frederic

    Frederic LnS Developer

    Joined:
    Jan 9, 2003
    Posts:
    4,354
    Location:
    France
    Default rulesets require an update to support IPV6 properly.

    The following ICMPV6 rules will be added to standard rulesets:
    http://looknstop.soft4ever.com/Rules/En/ICMPV6.rie
    If you need IPV6, you can import these rules top of your current ruleset.

    If you prefer to get full rulesets supporting IPV6:
    Standard: http://looknstop.soft4ever.com/Rules/En/StandardRulesSet.rls
    Enhanced: http://looknstop.soft4ever.com/Rules/En/EnhancedRulesSet.rls

    These rulesets will be included in the next 2.07 version (fresh installation only).

    Regards,

    Frederic
     
Thread Status:
Not open for further replies.